/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* ============================================ *
 * Homepage
 * ============================================ */
/* -------------------------------------------- *
 * Primary Banner
 */
body.cms-home .messages {
  margin-top: 10px;
}
body.cms-home .main {
  margin: 0px 0 0;
}
body.cms-home .footer-container {
  margin: 0;
}
body.cms-home li {
  list-style: none;
}
body.cms-home .main-container {
  /*padding-top: 20px;*/
}
body.cms-home .main-container .main {
  padding: 0;
  position: relative;
  display: inline-block;
}
body.cms-home .slideshow-container {
  margin-top: 0;
}
body.cms-home .slideshow-container .home_bnr_findmore_box {
  left: 47px;
  position: absolute;
  top: 87px;
  width: 241px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box h3 {
  color: #63b6d7;
  font-size: 44px;
  font-family: allerlight;
  line-height: 38px;
  text-transform: uppercase;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  padding: 27px 0 22px;
  margin: 0 0 28px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box h3 span {
  font-size: 34px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box h3:after {
  height: 1px;
  position: absolute;
  content: "";
  width: 100%;
  border-bottom: 1px solid #e9e9e9;
  float: left;
  padding: 0px;
  left: 0px;
  top: -2px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box h3:before {
  height: 1px;
  top: 132px;
  left: 0px;
  position: absolute;
  content: "";
  width: 100%;
  border-top: 1px solid #e9e9e9;
  padding: 0;
  float: left;
  margin: 0;
}
body.cms-home .slideshow-container .home_bnr_findmore_box p {
  color: #323232;
  font-size: 16px;
  font-family: allerlight;
  line-height: 18px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box a {
  color: #63b6d7;
  font-size: 13px;
  font-family: allerbold;
  text-transform: uppercase;
  border: 1px solid #acd5e6;
  padding: 10px 26px 9px 26px;
}
body.cms-home .slideshow-container .home_bnr_findmore_box a:hover {
  text-decoration: none;
  background: #63b6d7;
  border-color: #63b6d7;
  color: #fff;
}

/*********/
.home_banner {
  position: relative;
  clear: both;
  z-index: 0;
}

.earn_points {
  background: url("../images/earn_point_bg.jpg") no-repeat;
  width: 252px;
  height: 261px;
  color: white;
  text-align: center;
  float: right;
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 99;
}
.earn_points .fixed_box {
  width: 194px;
  margin: 0 auto;
  display: inline-block;
  position: relative;
}
.earn_points h3 {
  color: white;
  font-size: 20px;
  margin: 2px auto 15px;
  padding: 0 0 5px 0;
  line-height: 60px;
  /*max-height: 60px;*/
  height: 60px;
  overflow: hidden;
  width: 100%;
  text-shadow: 1px 1px 0 #707070;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  display: inline-block;
}
.earn_points .banner_buller1 {
  margin: 18px auto 0;
}
.earn_points .banner_buller2 {
  margin: 18px auto 0;
}
.earn_points p {
  font-size: 16px;
  margin: 0 0 23px;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
}
.earn_points .tell_me_more {
  color: white;
  font-size: 12px;
  display: inline-block;
  font-family: allerbold;
  text-transform: uppercase;
  border: 1px solid white;
  padding: 7px 31px 6px 31px;
}
.earn_points .tell_me_more:hover {
  text-decoration: none;
  background: url("../images/btn_hover_bg.png") repeat;
}

.same_ddelivery_bg {
  background: url("../images/same_ddelivery_bg.jpg") no-repeat;
  top: 301px;
  /*h3 {
    color:$c_white;
    font-size:$f-size-20;
    margin: 18px auto 18px;
    padding: 0 0 18px;
    line-height: 24px;
  }
  p {
    margin: 0 0 20px;
  }*/
}

.home_green_bg {
  background: #9dbd64;
  width: 100%;
  float: left;
  padding: 3px 3px 4px 3px;
  margin: 15px 0 0 0;
}
.home_green_bg h2 {
  float: left;
  color: white;
  font-family: Arial;
  font-weight: normal;
  text-transform: none;
  font-size: 27px;
  border: none;
  margin: 26px 0 0 36px;
}
.home_green_bg h2 span {
  font-family: allerlight;
}
.home_green_bg img {
  float: right;
}

.amshopby-featured-wrapper {
  width: 100%;
  float: left;
  margin: 39px 0 53px;
}
.amshopby-featured-wrapper .view_all_brands {
  color: #1697ca;
  font-family: allerlight;
  text-transform: uppercase;
  font-size: 13px;
  margin: 26px 0 0 10px;
}
.amshopby-featured-wrapper a {
  float: left;
  position: relative;
  margin-right: 2%;
}
.amshopby-featured-wrapper a .hover_round {
  display: none;
}
.amshopby-featured-wrapper a:hover .hover_round {
  background: url("../images/brand_hover.png") no-repeat;
  display: block;
  content: "";
  float: left;
  height: 99px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  top: -16px;
  width: 99px;
  z-index: 999;
}

/**************TITLE***********/
.cart_gift_pro .block-title,
.cross_sell .block-title,
.category-products .block-title,
.home_toppro_box .block-title,
.block-recent-posts .block-title {
  background: #5ebad8;
  width: 100%;
  border: none;
  margin: 0;
  padding: 0;
  float: left;
}
.cart_gift_pro .block-title strong,
.cross_sell .block-title strong,
.category-products .block-title strong,
.home_toppro_box .block-title strong,
.block-recent-posts .block-title strong {
  color: white;
  font-size: 18px;
  display: inline-block;
  font-weight: normal;
  font-family: Arial;
  text-transform: uppercase;
  padding: 12px 20px 11px 21px;
}

/**************TITLE***********/
.cms-home .block-recent-posts {
  width: 100%;
  float: left;
  padding: 30px 0 0;
}
.cms-home .block-recent-posts .block-content {
  float: left;
  margin: 29px 0 0 0;
}
.cms-home .block-recent-posts .block-content ul {
  margin: 0;
  width: 100%;
}
.cms-home .block-recent-posts .block-content ul li {
  float: left;
  width: 50%;
  margin: 0 0 10px 0;
  background: none;
  padding: 0px;
}
.cms-home .block-recent-posts .block-content ul li .post-image {
  float: left;
  width: 50%;
}
.cms-home .block-recent-posts .block-content ul li .post-image img {
  width: 100%;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box {
  float: left;
  width: 50%;
  padding: 0 0 0 10px;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box .blog_name {
  color: #1697ca;
  line-height: 22px;
  font-family: allerlight;
  font-size: 18px;
  float: left;
  margin: -4px 0 11px;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box .blog_name:hover {
  text-decoration: none;
  color: #4b95ad;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box p {
  line-height: 18px;
  font-family: Arial;
  font-size: 14px;
  color: #404040;
  margin: 0 0 25px;
  clear: both;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box .read_more_link {
  color: #1697ca;
  font-family: allerlight;
  font-size: 13px;
  text-transform: uppercase;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 9px 0 7px 0;
  float: left;
}
.cms-home .block-recent-posts .block-content ul li .blog_desc_box .read_more_link:hover {
  text-decoration: none;
  color: #4b95ad;
}

.home_aboutalive {
  width: 100%;
  float: left;
}
.home_aboutalive h4 {
  color: #1697ca;
  font-size: 18px;
  font-family: Arial;
  font-weight: normal;
  border-top: 1px solid #99cee5;
  padding: 26px 0 0 0;
  margin: 0 0 9px;
  position: relative;
}
.home_aboutalive h4:before {
  background: white url("../images/sprite_icon.png") no-repeat -58px -494px;
  content: "";
  height: 20px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -10px;
  width: 47px;
}
.home_aboutalive ul li {
  margin: 0;
  float: left;
  width: 50%;
  font-family: allerlight;
  font-size: 14px;
  color: #5b5b5b;
  line-height: 17px;
}
.home_aboutalive .first {
  font-family: allerlight;
  font-size: 18px;
  color: #404040;
  line-height: 22px;
  padding: 0 20px 0 0;
}

.home_toppro_box {
  float: left;
  width: 100%;
  margin-top: 0px;
}
.home_toppro_box .category-products {
  margin: 20px 0 0 0;
  float: left;
  width: 100%;
}
.home_toppro_box .category-products .price-box p {
  margin: 0;
}

/*********/
.slideshow .banner-msg {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  top: 30%;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.slideshow .banner-msg h2 {
  color: #FFFFFF;
  font-size: 24px;
  text-shadow: 1px 1px 3px #555555;
}

.slideshow .banner-msg h2 strong {
  font-weight: bold;
  display: block;
  font-size: 36px;
}

/* -------------------------------------------- *
 * Promotion Banner Section
 */
.promos {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}

.promos:after {
  content: '';
  display: table;
  clear: both;
}

/* Specifying the body only in order to override the .std ul li styling */
body .promos > li {
  margin: 0 0 10px 0;
  text-align: center;
  position: relative;
  border: 1px solid #cccccc;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.promos > li:last-child {
  margin-bottom: 0;
}

.promos img {
  max-width: 100%;
  width: 100%;
}

.promos a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: block;
}

.promos span {
  color: #FFFFFF;
  text-transform: uppercase;
  position: absolute;
  display: block;
  width: 100%;
  top: 10%;
  font-weight: 500;
  font-size: 20px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-shadow: 1px 1px 3px #555555;
}

.promos strong {
  font-weight: 600;
  font-size: 26px;
  display: block;
}

.promos span {
  font-size: 16px;
}

.promos strong {
  font-size: 17px;
}

/* Config: Three columns + flexible gutter */
body .promos > li {
  float: left;
  width: 31.74603%;
  margin-right: 2.38095%;
}

.promos > li:nth-child(3n) {
  margin-right: 0;
}

.promos span {
  font-size: 18px;
}

.promos strong {
  font-size: 24px;
}

.amshopby-page-container .col-left {
  display: none;
}

/* -------------------------------------------- *
 * New Products Section
 */
/* Hiding the reviews content via CSS because we can't modify the template, */
/* since it may be used in other places where those elements are needed */
/*
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions {
    display: none;
}
*/
.cms-index-index.cms-home .std {
  position: relative;
}

.cms-index-index h2.subtitle {
  padding: 6px 0;
  text-align: center;
  color: #3399cc;
  font-weight: 600;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}

.cms-index-noroute h2.subtitle {
  display: none;
}

/**Popup**/
#magentoPopupContainer {
  background: #5fbad9;
  border: 1px solid #3f9ab9;
  box-shadow: 0 1px 10px #707070;
  height: auto;
  left: 0;
  margin: 0 auto;
  padding: 20px 20px 30px 30px;
  position: fixed;
  right: 0;
  top: 20%;
  visibility: hidden;
  width: 35%;
  z-index: 99999999;
}

#popup-subscribe-container .popup-email {
  width: 100%;
  color: #fff;
}
#popup-subscribe-container .promotional-popup-loader {
  margin: 10px 0 0;
}
#popup-subscribe-container .input-box {
  float: left;
  padding: 0;
  width: 100%;
}
#popup-subscribe-container .input-box .validation-advice {
  clear: both;
  font-size: 13px;
  margin: 5px 0 0;
  position: absolute;
  top: 82px;
}
#popup-subscribe-container .input-box .input-text {
  height: 41px;
  margin: 0 10px 0 0;
  width: 70%;
  float: left;
}
#popup-subscribe-container .input-box .button {
  background: #7ec8e1;
  color: #fff;
  border: 0;
  float: left;
  padding: 10px 15px;
  width: 25%;
}
#popup-subscribe-container .input-box .button:hover {
  background: #4b95ad;
}

#closeLink {
  color: #fff;
  font-size: 12px;
  position: absolute;
  right: 10px;
  text-transform: uppercase;
  top: 10px;
  cursor: pointer;
}
#closeLink:hover {
  text-decoration: none;
}

.selectboxit-default-arrow {
  background: url(../images/sprite_icon.png) -70px -645px no-repeat;
  text-indent: 0;
  width: 18px;
  height: 10px;
  float: left;
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
  .selectboxit-default-arrow,
  .home_aboutalive h4:before {
    background-image: url(../images/sprite_icon@2x.png);
    background-size: 100px 1630px;
  }
}
@media only screen and (min-width: 1px) and (max-width: 770px) {
  input, textarea {
    border-radius: 0;
  }

  /***/
  body.cms-home .slideshow-container .home_bnr_findmore_box {
    left: 20px;
    top: 40px;
    width: 200px;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3 {
    font-size: 38px;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3 span {
    font-size: 28px;
  }

  /***/
  .menu-category-image {
    display: none;
  }

  .level0.parent.menu-active ul {
    display: block;
  }
  .level0.parent.menu-active ul li {
    padding: 0;
    text-align: left;
  }

  .page-header-container #header-nav {
    margin: -1px 0 0;
    padding: 0;
  }

  .earn_points {
    position: relative;
    background: url("../images/earn_point_bg_tab.jpg") no-repeat center 0;
    width: 49.8%;
    margin: 2px 0 0 0;
    float: left;
    height: 274px;
    top: 0;
    right: 0;
  }

  .earn_points .fixed_box {
    width: 92%;
  }
  .earn_points .fixed_box p {
    margin: 0 0 14px;
  }
  .earn_points .fixed_box h3 {
    margin: 15px 0 20px;
    padding: 0 0 17px;
    height: 70px;
    line-height: 29px;
  }

  .same_ddelivery_bg {
    background: url("../images/same_ddelivery_bg_tab.jpg") no-repeat center 0;
    right: 0;
    float: right;
  }

  .home_green_bg {
    font-size: 19px;
    margin: 20px 3% 20px;
    width: 94%;
  }

  .home_green_bg h2 {
    font-size: 19px;
    margin: 21px 0 0 20px;
    width: 44%;
  }

  .home_green_bg img {
    width: 51%;
  }

  .home_toppro_box {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 5px;
  }

  .home_toppro_box .category-products {
    width: 100%;
  }

  .home_toppro_box .category-products .products-grid li.last7,
  .home_toppro_box .category-products .products-grid li.last8,
  .home_toppro_box .category-products .products-grid li.last9,
  .home_toppro_box .category-products .products-grid li.last10 {
    display: none;
  }

  .amshopby-featured-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .amshopby-featured-wrapper {
    margin: 20px 0;
    height: 65px;
    overflow: hidden;
    position: relative;
  }
  .amshopby-featured-wrapper a:hover .hover_round {
    display: none;
  }
  .amshopby-featured-wrapper .view_all_brands {
    position: absolute;
    white-space: pre;
    top: 0;
    right: 20px;
    margin: 0;
    height: 100%;
    background: #fff;
    padding: 28px 0 0 10px;
  }

  body.cms-home .block-recent-posts {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cms-home .block-recent-posts .block-content ul li {
    width: 100%;
  }
  .cms-home .block-recent-posts .block-content ul li .post-image {
    float: left;
    width: 25%;
  }
  .cms-home .block-recent-posts .block-content ul li .post-image img {
    width: 100%;
  }
  .cms-home .block-recent-posts .block-content ul li .blog_desc_box {
    float: left;
    padding: 0 0 0 10px;
    width: 75%;
  }
  .cms-home .block-recent-posts .block-content ul li .blog_desc_box p {
    float: left;
  }

  .home_aboutalive {
    padding-left: 20px;
    padding-right: 20px;
  }
  .home_aboutalive ul .first,
  .home_aboutalive ul li {
    width: 100%;
    padding: 0;
    font-size: 14px;
  }

  /*****************/
  .skip-cart .count .top-cart-total-items {
    display: none;
    border: 1px solid red;
  }

  .skip-cart .cart_view,
  .skip-cart .total {
    display: none;
  }

  .skip-link {
    padding: 11px 0 5px 0;
    font-family: allerlight;
    font-size: 15px;
  }

  .skip-link .label {
    text-transform: uppercase;
  }

  .skip-account .icon {
    background: url(../images/sprite_icon_tab.png) no-repeat -72px -224px;
    margin: 0;
  }

  .skip-account:not(.skip-active) .icon {
    background: url(../images/sprite_icon_tab.png) no-repeat -72px -224px;
    margin: 0;
  }

  .block-cart.skip-active .minicart-wrapper,
  .head_account #header-account.skip-active {
    display: none;
  }

  .skip-account .label {
    float: none;
    margin: 3px 4px 0 0;
  }

  .acc_help {
    display: none;
  }

  .skip-account.mob-account-link {
    font-family: allerlight;
    font-size: 15px;
    padding: 11px 0 5px;
    text-transform: uppercase;
    border-right: 1px solid #d9d9d9;
    width: 100%;
    float: left;
    display: none;
  }

  .skip-account.mob-account-link .icon {
    background-position: -72px -224px;
    display: inline-block;
    height: 30px;
    float: none;
    vertical-align: middle;
    width: 30px;
  }

  .skip-cart.mob-cart-link {
    font-family: allerlight;
    font-size: 15px;
    padding: 11px 0 5px;
    text-transform: uppercase;
    border-right: 1px solid #d9d9d9;
    width: 100%;
    float: left;
    display: none;
  }

  .skip-account.mob-account-link:hover,
  .skip-cart.mob-cart-link:hover {
    text-decoration: none;
  }

  .skip-cart.mob-cart-link .icon {
    background-position: -70px -178px;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    width: 30px;
  }

  /*****************/
  .main-container, .footer-container {
    width: 100%;
  }

  .home_banner img {
    width: 100%;
  }

  .header_top_txt li {
    background: url("../images/sprite_icon_tab.png") no-repeat;
  }
  .header_top_txt li a {
    color: #343434;
  }
  .header_top_txt .free_del {
    background-position: -82px 4px;
  }
  .header_top_txt .same_day {
    background-position: -80px -90px;
  }
  .header_top_txt .free_sample {
    background-position: -73px -42px;
  }

  /*****************/
  .footer .links {
    width: 31%;
  }

  .footer .links.need_help {
    margin-right: 0;
    clear: none;
    float: right;
  }

  .footer .links.social-media {
    width: 48%;
    clear: both;
  }

  .footer .block-subscribe {
    width: 100%;
    margin: 0;
    float: left;
    text-align: left;
    padding-top: 10px;
  }
  .footer .block-subscribe .block-title strong {
    text-transform: none;
    font-family: allerregular;
    font-size: 16px;
  }
  .footer .block-subscribe ul li {
    float: left;
    padding: 0 20px 0 0;
    width: 44%;
  }
  .footer .block-subscribe ul li button {
    padding: 13px 19px 14px 21px;
    margin: 25px 0 0 0;
  }
  .footer .block-subscribe li.last {
    padding: 0;
    width: auto;
  }

  .footer .myform {
    width: 48%;
    padding: 30px 0 0 0;
  }
  .footer .myform .footer-payment-logo {
    background: none;
    padding: 0;
    border: none;
  }
  .footer .myform .footer-payment-logo ul {
    clear: none;
  }
  .footer .myform .footer-payment-logo ul .all_price_display {
    color: #fffdf0;
  }
  .footer .myform .footer-payment-logo ul.last {
    clear: both;
  }
  .footer .myform .footer-payment-logo .block-title {
    display: block;
  }

  .footer .links.social-media ul li {
    width: 23px;
    height: 23px;
    overflow: hidden;
    margin: 0 15px 0 0;
  }

  .footer_box {
    padding: 0 20px 20px 20px;
    width: 100%;
  }

  .footer_copy {
    padding: 20px 20px 20px 20px;
    width: 100%;
  }

  /*****Tab Slider****/
  .slideshow-pager span {
    width: 13px;
    height: 13px;
    margin: 0 3px;
  }

  .slideshow-prev, .slideshow-next {
    background: #d0d0d0 url(../images/sprite_icon_tab.png) no-repeat;
    height: 38px;
    width: 38px;
    top: auto;
    left: 0;
    bottom: 20px;
    display: block;
    z-index: 999;
    opacity: 1;
  }

  .slideshow-prev:before, .slideshow-next:before {
    content: "";
    display: none;
  }

  .slideshow-prev {
    background-position: -75px -657px;
    left: 20px;
  }

  .slideshow-next {
    background-position: -75px -608px;
    left: 59px;
  }

  /*********/
  /**Popup**/
  #magentoPopupContainer {
    width: 80%;
  }
}
@media only screen and (min-width: 1px) and (max-width: 770px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (-o-min-device-pixel-ratio: 4 / 2), only screen and (min-width: 1px) and (max-width: 770px) and (min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (min-resolution: 192dpi), only screen and (min-width: 1px) and (max-width: 770px) and (min-resolution: 2dppx) {
  .skip-account .icon,
  .skip-account:not(.skip-active) .icon,
  .header_top_txt li,
  .slideshow-prev, .slideshow-next,
  .skip-link .icon,
  .toolbar-bottom .mob_previos a, .toolbar-bottom .mob_next a,
  #brand-prev,
  #brand-next {
    background-image: url(../images/sprite_icon_tab@2x.png);
    background-size: 100px 700px;
  }
}
@media only screen and (min-width: 1px) and (max-width: 500px) {
  #magentoPopupContainer {
    padding: 20px 20px 20px;
  }
  #magentoPopupContainer .input-box .validation-advice {
    position: relative;
    top: auto;
  }
  #magentoPopupContainer .input-box .input-text {
    width: 100%;
  }
  #magentoPopupContainer .input-box .button {
    width: auto;
    margin: 10px 0 0 0;
  }

  .page {
    text-align: left;
  }

  .slideshow-container .slideshow {
    overflow: hidden;
  }
  .slideshow-container .slideshow .cycle-slide div a {
    float: left;
    margin: 0 -120px 0 0;
  }
  .slideshow-container .slideshow .cycle-slide div a img {
    float: right;
  }

  .earn_points .banner_buller2,
  .earn_points .banner_buller1 {
    width: 130px;
  }

  .earn_points {
    height: 254px;
  }

  .earn_points .fixed_box h3 {
    font-size: 15px;
    line-height: 150%;
    min-height: 40px;
    height: 40px;
    margin-bottom: 15px;
    padding-top: 0px;
  }
  .earn_points .fixed_box p {
    font-size: 13px;
    /*line-height: 18px;
    height: 40px;
    overflow: hidden;
    max-height: 40px;
    min-height: 0;*/
  }
  .earn_points .fixed_box .tell_me_more {
    padding: 7px 20px 6px;
  }

  .home_toppro_box .category-products .products-grid li.last5,
  .home_toppro_box .category-products .products-grid li.last6 {
    display: none;
  }

  .home_green_bg img {
    width: 100%;
  }

  .home_green_bg h2 {
    margin: 10px 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
  }

  .products-grid .actions .button {
    width: 90%;
    min-width: 0;
  }

  .cms-home .block-recent-posts .block-content ul li .post-image {
    width: 50%;
  }
  .cms-home .block-recent-posts .block-content ul li .post-image img {
    width: 100%;
  }
  .cms-home .block-recent-posts .block-content ul li .blog_desc_box {
    width: 50%;
  }

  .footer {
    padding: 0;
    /*.block-subscribe li.last {
      clear: both;
    }*/
    /***********/
    /***********/
  }
  .footer .block-subscribe ul li {
    padding: 0;
    width: 100%;
  }
  .footer .block-subscribe ul li button {
    margin: 9px 0 0 0;
    padding: 4px 19px 2px 21px;
  }
  .footer .links {
    width: 100%;
  }
  .footer .links .view_all_btn {
    margin-bottom: 10px;
  }
  .footer .fl-container {
    margin: 0;
    padding: 0;
  }
  .footer .fl-container .open-content {
    display: block;
  }
  .footer .accordion-header {
    cursor: pointer;
  }
  .footer .inactive-header {
    margin: 0;
    border-bottom: none;
  }
  .footer .active-header:after {
    background: #d7d7d7;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 0px;
    top: 19px;
    width: 10px;
  }
  .footer .inactive-header:after {
    background: #d7d7d7;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 0px;
    top: 19px;
    width: 10px;
  }
  .footer .inactive-header:before {
    background: #d7d7d7;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 4px;
    top: 15px;
    width: 2px;
  }
  .footer .accordion-content {
    display: none;
  }
  .footer .links.social-media {
    clear: none;
    float: right;
    width: 100%;
  }
  .footer .links.social-media ul {
    margin: 0;
  }
  .footer .links.social-media ul li {
    height: auto;
    width: auto;
    clear: both;
  }
  .footer .myform {
    width: 100%;
    padding: 0;
  }
  .footer .contact-here {
    font-size: 12px;
    width: auto;
    height: auto;
    float: left;
    padding: 12px 20px 9px 10px;
    margin-bottom: 20px;
  }
  .footer .contact-here span {
    font-size: 15px;
  }

  .footer_copy {
    text-align: center;
    margin: 0 0 20px;
    position: relative;
  }
  .footer_copy .copyright-links .digital_agency {
    bottom: -5px;
    float: none;
    left: 0;
    position: absolute;
    right: 0;
  }
  .footer_copy .copyright-links ul {
    float: none;
    padding: 0;
  }
  .footer_copy .copyright-links ul li {
    float: none;
    padding: 3px 0;
  }
  .footer_copy .copyright-links ul .terms_mob,
  .footer_copy .copyright-links ul .sitemap_mob {
    clear: none;
    width: 50%;
    display: inline;
  }
  .footer_copy .copyright-links ul .terms_mob a,
  .footer_copy .copyright-links ul .sitemap_mob a {
    margin-right: 0;
  }
  .footer_copy .copyright-links ul .terms_mob {
    padding: 0 15px 0 0;
    margin: 0 5px 0 0;
    position: relative;
  }
  .footer_copy .copyright-links ul .terms_mob:after {
    content: "";
    width: 2px;
    height: 12px;
    margin: 6px 0 0;
    position: absolute;
    right: 0;
    background: #989697;
  }
  .footer_copy address {
    padding: 3px 0;
  }

  .skip-account.mob-account-link {
    font-family: allerlight;
    font-size: 15px;
    padding: 11px 0 5px;
    width: 100%;
    float: left;
    display: none;
  }

  .skip-cart.mob-cart-link .label,
  .skip-account.mob-account-link .label {
    display: none;
  }

  .skip-account.mob-account-link .icon {
    background-position: -75px -406px;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    width: 30px;
  }

  .skip-cart.mob-cart-link {
    font-family: allerlight;
    font-size: 15px;
    padding: 11px 0 5px;
    text-transform: uppercase;
    border-right: 1px solid #d9d9d9;
    width: 100%;
    float: left;
    display: none;
  }

  .skip-cart.mob-cart-link .icon {
    background-position: -71px -360px;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    width: 30px;
  }

  .skip-cart.mob-cart-link:hover .icon {
    background-position: -71px -360px;
  }

  /***********/
  .skip-link .icon {
    background: url(../images/sprite_icon_tab.png) no-repeat;
  }

  .skip-link.skip-nav .icon {
    background-position: -72px -314px;
  }

  .skip-link.skip-nav:hover .icon {
    background-position: -72px -314px;
  }

  .skip-link.skip-search .icon {
    background-position: -72px -453px;
  }

  .skip-link.skip-search:hover .icon {
    background-position: -72px -453px;
  }

  .skip-link.skip-account:hover .icon {
    background-position: -75px -406px;
  }

  .skip-link.skip-cart .icon {
    background-position: -71px -360px;
  }

  .skip-link.skip-cart:hover .icon {
    background-position: -71px -360px;
  }

  /*****Mobile brand slider*****/
  .brand-slideshow-box {
    float: left;
    width: 100%;
    position: relative;
    padding: 0 20px;
  }
  .brand-slideshow-box #brand-prev,
  .brand-slideshow-box #brand-next {
    background: url(../images/sprite_icon_tab.png) no-repeat;
    height: 29px;
    width: 16px;
    top: 50%;
    display: block;
    text-indent: -999em;
    position: absolute;
  }
  .brand-slideshow-box #brand-prev {
    background-position: -14px -510px;
    left: 0;
  }
  .brand-slideshow-box #brand-next {
    background-position: -14px -549px;
    right: 0;
  }
  .brand-slideshow-box .brand-controls {
    position: absolute;
    top: 29%;
    width: 90%;
  }
  .brand-slideshow-box .slider_view_all_brands {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    margin: 10px 0 20px 0;
  }
  .brand-slideshow-box .slider_view_all_brands a {
    text-transform: uppercase;
    font-family: allerlight;
    font-size: 13px;
  }
  .brand-slideshow-box .brand-slideshow {
    float: none;
    margin: 20px auto 0;
    text-align: center;
    padding: 0;
    position: relative;
  }
}
@media only screen and (min-width: 1px) and (max-width: 600px) {
  body.cms-home .slideshow-container .slideshow-prev,
  body.cms-home .slideshow-container .slideshow-next {
    display: none;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box {
    top: 25px;
    width: 140px;
    left: 10px;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3 {
    font-size: 30px;
    padding: 15px 0 9px;
    line-height: 28px;
    margin: 0 0 10px;
    width: 89%;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3 span {
    font-size: 18px;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3:after {
    width: 89%;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box h3:before {
    top: 88px;
    width: 89%;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box p {
    font-size: 13px;
    margin: 0 0 15px;
  }
  body.cms-home .slideshow-container .home_bnr_findmore_box a {
    padding: 9px 13px 8px;
  }

  .page-header-container {
    text-align: center;
  }

  .header_top_txt {
    display: none;
  }

  .logo {
    display: inline-block;
    float: none;
    margin: 26px auto 23px;
    text-align: center;
    width: 100px;
  }
}
@media only screen and (min-width: 1px) and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 600px) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 600px) and (-o-min-device-pixel-ratio: 4 / 2), only screen and (min-width: 1px) and (max-width: 600px) and (min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 600px) and (min-resolution: 192dpi), only screen and (min-width: 1px) and (max-width: 600px) and (min-resolution: 2dppx) {
  .skip-account .icon,
  .skip-account:not(.skip-active) .icon,
  .header_top_txt li,
  .slideshow-prev, .slideshow-next,
  .skip-link .icon,
  .brand-slideshow-box #brand-prev,
  .brand-slideshow-box #brand-next {
    background-image: url(../images/sprite_icon_tab@2x.png);
    background-size: 100px 700px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 600px) {
  .footer .block-subscribe ul li {
    width: 42%;
  }

  .footer .links {
    width: 31%;
  }
}
@media only screen and (min-width: 770px) and (max-width: 1000px) {
  .page-header-container,
  .footer_box,
  .footer_copy,
  .main {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-primary .parent:hover .has-children,
  .nav-primary a.level0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .header_top_txt {
    padding-left: 5px;
  }

  .header_top_txt .free_del,
  .header_top_txt .same_day,
  .header_top_txt .free_sample {
    height: 20px;
    margin: 0 20px 0 0;
    padding: 0;
    width: 22px;
  }
  .header_top_txt .free_del a,
  .header_top_txt .same_day a,
  .header_top_txt .free_sample a {
    text-indent: -999em;
    float: left;
    height: 20px;
    width: 20px;
  }

  .home_green_bg {
    font-size: 19px;
    margin: 20px 3% 0;
    width: 94%;
  }

  .home_green_bg h2 {
    font-size: 19px;
    margin: 21px 0 0 20px;
    width: 44%;
  }

  .home_green_bg img {
    width: 51%;
  }

  .skip-links.full_width {
    padding-right: 5px;
  }

  .footer .myform {
    width: 32%;
  }

  .footer .block-subscribe {
    width: 100%;
  }

  .col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager {
    width: auto;
  }

  .cms-home .block-recent-posts .block-content ul li .post-image img,
  .product-view .block-recent-posts .block-content ul li .post-image img,
  .post-list .post-list-item .featured-image img {
    width: 100%;
  }

  .product-view .product-shop .product-options .product_options_box .label_option_box.first {
    float: left;
    width: 48%;
  }

  .product-view .product-shop .product-options .product_options_box .label_option_box.last {
    float: right;
    width: 48%;
  }

  .product-view .product-shop .add-to-cart-buttons .button {
    min-width: 0;
    width: 50%;
  }

  .product-options .product_options_box .label_option_box.first .input-box,
  .product-options .product_options_box .label_option_box.last .input-box,
  .product-view .product-shop .product-options .product_options_box .label_option_box.last dd,
  .product-view .product-shop .product-options .product_options_box .label_option_box.first dd {
    width: 100%;
  }

  .advanced_profile_notification {
    margin: 10px 0 0;
    width: 100%;
  }

  .cat_banner_top {
    font-size: 28px;
    padding-left: 20px;
  }

  #magentoPopupContainer {
    width: 55%;
  }

  .block-blog.block-facebook {
    display: none;
  }
}
